Looking to hire Laravel developers? Try LaraJobs

config maintained by orchestra

Description
Configuration Component for Laravel and Orchestra Platform
Last update
2017/09/05 09:48 (dev-master)
License
Links
Downloads
4 974
dev-master

Last update
2017/09/05 09:48
License
Require
  • php >=7.0
  • illuminate/filesystem ~5.6.0
  • orchestra/contracts ~3.6.0
3.5.x-dev

Last update
2017/08/25 11:33
License
Require
  • php >=7.0
  • illuminate/filesystem ~5.5.0
  • orchestra/contracts ~3.5.0
v3.5.0

Last update
2017/08/25 11:33
License
Require
  • php >=7.0
  • illuminate/filesystem ~5.5.0
  • orchestra/contracts ~3.5.0
v3.4.2

Last update
2017/01/01 03:18
License
Require
  • php >=5.6.0
  • illuminate/filesystem ~5.4.0
  • orchestra/contracts ~3.4.0
v3.4.1

Last update
2017/01/01 03:18
License
Require
  • php >=5.6.0
  • illuminate/filesystem ~5.4.0
  • orchestra/contracts ~3.4.0
v3.4.0-BETA1

Last update
2017/01/01 03:18
License
Require
  • php >=5.6.0
  • illuminate/filesystem ~5.4.0
  • orchestra/contracts ~3.4.0
v3.4.0-BETA2

Last update
2017/01/01 03:18
License
Require
  • php >=5.6.0
  • illuminate/filesystem ~5.4.0
  • orchestra/contracts ~3.4.0
v3.4.3

Last update
2017/01/01 03:18
License
Require
  • php >=5.6.0
  • illuminate/filesystem ~5.4.0
  • orchestra/contracts ~3.4.0
v3.4.0

Last update
2017/01/01 03:18
License
Require
  • php >=5.6.0
  • illuminate/filesystem ~5.4.0
  • orchestra/contracts ~3.4.0
3.4.x-dev

Last update
2017/01/01 03:18
License
Require
  • php >=5.6.0
  • illuminate/filesystem ~5.4.0
  • orchestra/contracts ~3.4.0
v3.3.5

Last update
2017/01/01 03:17
License
Require
  • php >=5.6.0
  • illuminate/filesystem ~5.3.0
  • orchestra/contracts ~3.3.0
v3.3.6

Last update
2017/01/01 03:17
License
Require
  • php >=5.6.0
  • illuminate/filesystem ~5.3.0
  • orchestra/contracts ~3.3.0
3.3.x-dev

Last update
2017/01/01 03:17
License
Require
  • php >=5.6.0
  • illuminate/filesystem ~5.3.0
  • orchestra/contracts ~3.3.0
v3.3.1

Last update
2016/06/14 22:25
License
Require
  • php >=5.6.0
  • illuminate/filesystem ~5.3.0
  • orchestra/contracts ~3.3.0
v3.3.3

Last update
2016/06/14 22:25
License
Require
  • php >=5.6.0
  • illuminate/filesystem ~5.3.0
  • orchestra/contracts ~3.3.0
v3.3.2

Last update
2016/06/14 22:25
License
Require
  • php >=5.6.0
  • illuminate/filesystem ~5.3.0
  • orchestra/contracts ~3.3.0
v3.3.0

Last update
2016/06/14 22:25
License
Require
  • php >=5.6.0
  • illuminate/filesystem ~5.3.0
  • orchestra/contracts ~3.3.0
v3.2.3

Last update
2016/03/18 01:39
License
Require
  • php >=5.5.0
  • illuminate/filesystem ~5.2.0
  • orchestra/contracts ~3.2.0
v3.2.2

Last update
2016/03/18 01:39
License
Require
  • php >=5.5.0
  • illuminate/filesystem ~5.2.0
  • orchestra/contracts ~3.2.0
3.2.x-dev

Last update
2016/03/18 01:39
License
Require
  • php >=5.5.0
  • illuminate/filesystem ~5.2.0
  • orchestra/contracts ~3.2.0
v3.2.1

Last update
2015/12/22 08:58
License
Require
  • php >=5.5.0
  • illuminate/filesystem ~5.2.0
  • orchestra/contracts ~3.2.0
v3.2.0

Last update
2015/12/22 08:58
License
Require
  • php >=5.5.0
  • illuminate/filesystem ~5.2.0
  • orchestra/contracts ~3.2.0
v3.1.14

Last update
2015/11/15 07:53
License
Require
  • php >=5.5.0
  • illuminate/filesystem ~5.1.0
  • orchestra/contracts ~3.1.13
3.1.x-dev

Last update
2015/11/15 07:53
License
Require
  • php >=5.5.0
  • illuminate/filesystem ~5.1.0
  • orchestra/contracts ~3.1.13
v3.1.16

Last update
2015/11/15 07:53
License
Require
  • php >=5.5.0
  • illuminate/filesystem ~5.1.0
  • orchestra/contracts ~3.1.13
v3.1.13

Last update
2015/11/15 07:53
License
Require
  • php >=5.5.0
  • illuminate/filesystem ~5.1.0
  • orchestra/contracts ~3.1.13
v3.1.15

Last update
2015/11/15 07:53
License
Require
  • php >=5.5.0
  • illuminate/filesystem ~5.1.0
  • orchestra/contracts ~3.1.13
v3.1.9

Last update
2015/08/05 01:13
License
Require
  • php >=5.5.0
  • illuminate/filesystem ~5.1.0
  • orchestra/contracts ~3.1.0
v3.1.12

Last update
2015/08/05 01:13
License
Require
  • php >=5.5.0
  • illuminate/filesystem ~5.1.0
  • orchestra/contracts ~3.1.0
v3.1.11

Last update
2015/08/05 01:13
License
Require
  • php >=5.5.0
  • illuminate/filesystem ~5.1.0
  • orchestra/contracts ~3.1.0
v3.1.8

Last update
2015/08/05 01:13
License
Require
  • php >=5.5.0
  • illuminate/filesystem ~5.1.0
  • orchestra/contracts ~3.1.0
v3.1.7

Last update
2015/08/05 01:13
License
Require
  • php >=5.5.0
  • illuminate/filesystem ~5.1.0
  • orchestra/contracts ~3.1.0
v3.1.10

Last update
2015/08/05 01:13
License
Require
  • php >=5.5.0
  • illuminate/filesystem ~5.1.0
  • orchestra/contracts ~3.1.0
v3.1.6

Last update
2015/07/13 13:02
License
Require
  • php >=5.5.0
  • illuminate/filesystem ~5.1.0
  • orchestra/contracts ~3.1.0
v3.1.3

Last update
2015/06/16 12:32
License
Require
  • php >=5.5.0
  • illuminate/filesystem ~5.1.0
  • orchestra/contracts ~3.1.0
v3.1.2

Last update
2015/06/16 12:32
License
Require
  • php >=5.5.0
  • illuminate/filesystem ~5.1.0
  • orchestra/contracts ~3.1.0
v3.1.5

Last update
2015/06/16 12:32
License
Require
  • php >=5.5.0
  • illuminate/filesystem ~5.1.0
  • orchestra/contracts ~3.1.0
v3.1.4

Last update
2015/06/16 12:32
License
Require
  • php >=5.5.0
  • illuminate/filesystem ~5.1.0
  • orchestra/contracts ~3.1.0
v3.1.1

Last update
2015/06/09 18:07
License
Require
  • php >=5.5.0
  • illuminate/filesystem 5.1.*
  • orchestra/contracts 3.1.*
v3.1.0

Last update
2015/06/09 10:45
License
Require
  • php >=5.5.0
  • illuminate/filesystem 5.1.*
  • orchestra/contracts 3.1.*
3.0.x-dev

Last update
2015/05/18 04:50
License
Require
  • php >=5.4.0
  • illuminate/filesystem 5.0.*
  • orchestra/contracts 3.0.*
v3.0.4

Last update
2015/03/02 11:01
License
Require
  • php >=5.4.0
  • illuminate/filesystem 5.0.*
  • orchestra/contracts 3.0.*
v3.0.3

Last update
2015/03/01 07:59
License
Require
  • php >=5.4.0
  • illuminate/filesystem 5.0.*
  • orchestra/contracts 3.0.*
v3.0.2

Last update
2015/02/13 16:07
License
Require
  • php >=5.4.0
  • illuminate/filesystem 5.0.*
  • orchestra/contracts 3.0.*
v3.0.1

Last update
2015/02/13 16:07
License
Require
  • php >=5.4.0
  • illuminate/filesystem 5.0.*
  • orchestra/contracts 3.0.*
v3.0.0

Last update
2015/02/10 09:20
License
Require
  • php >=5.4.0
  • illuminate/filesystem 5.0.*
  • orchestra/contracts 3.0.*

Comments
comments powered by Disqus